BigCommerce - Hosted Ecommerce Software by Interspire

Interspire Forum

 
Go Back   Interspire Forum > Interspire Website Publisher 5 > Customization and Integration

 
 
Thread Tools Display Modes
  #1  
Old 11-11-2013, 01:43 PM
shanelee + shanelee is offline
Interspire Customer
 
Join Date: Nov 2013
Posts: 2
Default TinyMCE warning: Use of Mutation Events is deprecated. Use MutationObserver instead

Hi,

We're using Website Publisher version 5.1.7 on one of our website and we're getting TinyMCE warning
Quote:
Use of Mutation Events is deprecated. Use MutationObserver instead
in FireFox and Chrome.

Since, the support for Website Publisher has been discontinued, so we're finding no luck to resolve that issue. We also have a google re-search but nothing is working in our way. We've tried to use the new TinyMCE Compressor version but it is not working either.

Does any one experienced the same warning for TinyMCE in FireFox and Chrome browsers? See the attached screenshot for the warning which we're getting on FireFox using FireBug to inspect the warning.

Can any body here help us out with this error?

Thanks.
Attached Thumbnails
screen_wp_tinymce_error.jpg  
  #2  
Old 11-14-2013, 12:39 PM
shanelee + shanelee is offline
Interspire Customer
 
Join Date: Nov 2013
Posts: 2
Default

Can anybody help us out with that? Seems like nobody has experienced TinyMCE warning in new versions of FireFox and Chrome, using Website Publisher 5.1.7. Any suggestions?
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump